.div-form {
  padding-top: 100px;
  padding-left: 100px;
  padding-right: 100px;

}

.email-form {
  width: 100%;
  height: 50px;
  display: flex;

}

.inp-email {
  width: 88%;
  height: 100%;
  border: none;
  background-color: #F1F3F6;
  border-radius: 10px 0px 0px 10px;
  padding-left: 20px;

}

.btn-email {
  width: 12%;
  height: 100%;
  border-radius: 0px 10px 10px 0px;
}

.password-form {
  width: 100%;
  height: 50px;
  display: flex;

}

.inp-password {
  width: 88%;
  height: 100%;
  border: none;
  background-color: #F1F3F6;
  border-radius: 10px 0px 0px 10px;
  padding-left: 20px;

}

.btn-password {
  width: 12%;
  height: 100%;
  border-radius: 0px 10px 10px 0px;
}

.div-or {
  display: flex;
  justify-content: space-evenly;
  color: #C2C2C2;
}
.btn-signup{
  width: 100%;
  border-color: #FD7401;
  background: white;
  height: 50px;
  color: #FD7401;
  font-size: 20px;
  font-weight: 500;
}
.pic-container{
  padding-top: 100px;
 

}